<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />
    <title>Banners</title>
    <style>
        .image-to-show {
            width: 400px;
            height: 400px;
            display: none;
        }

        .images-wrapper {
            position: relative;
            display: flex;
            flex-wrap: wrap;
            justify-content: space-between;
        }

    </style>
</head>
<body>
<span id="timer" style="position:absolute; left: 500px"></span>
<div class="images-wrapper">
    <img src="./img/1.jpg" alt="image of game" class="image-to-show" />
    <img src="./img/2.jpg" alt="image of game" class="image-to-show" />
    <img src="./img/3.JPG" alt="image of game" class="image-to-show" />
    <img src="./img/4.png" alt="image of game" class="image-to-show" />
</div>
<button id="start-btn">Start</button>
<button id="stop-btn">Stop</button>
<script src="script/script.js"></script>
<script src="script/jQ.js"></script>
</body>
</html>
